Bio::Roary::Output::NumberOfGroups(3pm)

NAME
Bio::Roary::Output::NumberOfGroups - Create raw output files of group counts for turning into plots

VERSION
version 3.12.0

SYNOPSIS
# ABSTRACT: Create raw output files of group counts for turning into plots use Bio::Roary::Output::NumberOfGroups;

my $obj = Bio::Roary::Output::NumberOfGroups->new(
    group_statistics_obj => $group_stats
  ); $obj->create_files();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007